[toolchain]
channel = "nightly"
components = [
  "cargo",
  "clippy",
  "llvm-tools",
  # "miri",
  # "reproducible-artifacts",
  # "rust-analysis",
  # "rust-docs",
  # "rust-src",
  "rust-std",
  "rustc",
  "rustfmt",
]
profile = "default"
